@media screen and (max-width: 1200px) {
    .form-container {
        clip-path: inset(0px 30px 0px 30px) !important;
    }
}

@media screen and (max-width: 568px) {

    #clearBtn {
        aspect-ratio: 1/1 !important;
        padding: 10px !important;
    }

    #clearBtn .btn-label {
        display: none;
    }

    .form-container {
        clip-path: inset(0px 15px 0px 0px) !important;
    }
}

@media (max-width: 600px) {
    .stat-bar {
        flex-direction: row;
    }

    .table-card thead th:nth-child(4),
    .table-card td:nth-child(4) {
        display: none;
    }
}